/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	clip            : rect(0.00pt,588.75pt,12.75pt,0.00pt);
	}
div#e19             {
	background      : #00ffff url(index015014.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  23.25pt;
	width           : 582.75pt;
	height          :  55.50pt;
	}
div#e18             {
	background      : #bdc6ce url(index015013.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 228.00pt;
	width           : 117.00pt;
	height          : 318.00pt;
	}
span#e17            { /* index015012.gif */
	background      : transparent url(index015012.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :  81.00pt;
	width           : 228.75pt;
	height          : 117.00pt;
	}
span#e16            { /* index015011.gif */
	background      : transparent url(index015011.gif) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             : 208.50pt;
	width           : 588.75pt;
	height          :  12.75pt;
	}
span#e15            { /* index015010.gif */
	background      : transparent url(index015010.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 300.00pt;
	width           : 108.00pt;
	height          :  22.50pt;
	}
span#e14            { /* index015010.gif */
	background      : transparent url(index015010.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 360.00pt;
	width           : 108.00pt;
	height          :  22.50pt;
	}
span#e13            { /* index015010.gif */
	background      : transparent url(index015010.gif) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             : 420.00pt;
	width           : 108.00pt;
	height          :  22.50pt;
	}
img#e12             { /* index015009.jpg */
	position        : absolute;
	left            :  79.50pt;
	top             : 300.00pt;
	width           : 108.00pt;
	height          :  22.50pt;
	}
img#e11             { /* index015008.jpg */
	position        : absolute;
	left            :  78.75pt;
	top             : 419.25pt;
	width           : 108.00pt;
	height          :  22.50pt;
	}
span#e10            { /* index015006.gif */
	background      : transparent url(index015006.gif) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             : 312.75pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
img#e9              { /* index015007.jpg */
	position        : absolute;
	left            : 215.25pt;
	top             : 312.75pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
span#e8             { /* index015006.gif */
	background      : transparent url(index015006.gif) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 393.00pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
span#e7             { /* index015006.gif */
	background      : transparent url(index015006.gif) no-repeat top left;
	position        : absolute;
	left            : 445.50pt;
	top             : 312.75pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
img#e6              { /* index015005.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 393.00pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
img#e5              { /* index015004.jpg */
	position        : absolute;
	left            : 445.50pt;
	top             : 312.00pt;
	width           : 217.50pt;
	height          :  69.00pt;
	}
span#e4             { /* index015003.jpg */
	background      : transparent url(index015003.jpg) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             :  81.00pt;
	width           : 243.75pt;
	height          : 117.00pt;
	}
span#e3             { /* index015002.jpg */
	background      : transparent url(index015002.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  81.00pt;
	width           : 253.50pt;
	height          : 117.00pt;
	}
h1#e2               { /* Oldsmobile Decals */
	color           : #0000cc;
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  96.75pt;
	top             :  36.00pt;
	width           : 550.50pt;
	height          :  30.00pt;
	}
img#e1              { /* index015001.jpg */
	position        : absolute;
	left            :  79.50pt;
	top             : 360.00pt;
	width           : 108.00pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-color: #0099cc;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0099cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
